#! /bin/sh
# Generated automatically by configure.
# Run this file to recreate the current configuration.
# Compiler output produced by configure, useful for debugging
# configure, is in config.log if it exists.

debug=false
SHELL=${CONFIG_SHELL-/bin/sh}
ac_cs_invocation="$0 $@"

# Be Bourne compatible
if test -n "${ZSH_VERSION+set}" && (emulate sh) >/dev/null 2>&1; then
  emulate sh
  NULLCMD=:
elif test -n "${BASH_VERSION+set}" && (set -o posix) >/dev/null 2>&1; then
  set -o posix
fi

# Name of the executable.
as_me=`echo "$0" |sed 's,.*[\\/],,'`

if expr a : '\(a\)' >/dev/null 2>&1; then
  as_expr=expr
else
  as_expr=false
fi

rm -f conf$$ conf$$.exe conf$$.file
echo >conf$$.file
if ln -s conf$$.file conf$$ 2>/dev/null; then
  # We could just check for DJGPP; but this test a) works b) is more generic
  # and c) will remain valid once DJGPP supports symlinks (DJGPP 2.04).
  if test -f conf$$.exe; then
    # Don't use ln at all; we don't have any links
    as_ln_s='cp -p'
  else
    as_ln_s='ln -s'
  fi
elif ln conf$$.file conf$$ 2>/dev/null; then
  as_ln_s=ln
else
  as_ln_s='cp -p'
fi
rm -f conf$$ conf$$.exe conf$$.file

as_executable_p="test -f"

# Support unset when possible.
if (FOO=FOO; unset FOO) >/dev/null 2>&1; then
  as_unset=unset
else
  as_unset=false
fi

# NLS nuisances.
$as_unset LANG || test "${LANG+set}" != set || { LANG=C; export LANG; }
$as_unset LC_ALL || test "${LC_ALL+set}" != set || { LC_ALL=C; export LC_ALL; }
$as_unset LC_TIME || test "${LC_TIME+set}" != set || { LC_TIME=C; export LC_TIME; }
$as_unset LC_CTYPE || test "${LC_CTYPE+set}" != set || { LC_CTYPE=C; export LC_CTYPE; }
$as_unset LANGUAGE || test "${LANGUAGE+set}" != set || { LANGUAGE=C; export LANGUAGE; }
$as_unset LC_COLLATE || test "${LC_COLLATE+set}" != set || { LC_COLLATE=C; export LC_COLLATE; }
$as_unset LC_NUMERIC || test "${LC_NUMERIC+set}" != set || { LC_NUMERIC=C; export LC_NUMERIC; }
$as_unset LC_MESSAGES || test "${LC_MESSAGES+set}" != set || { LC_MESSAGES=C; export LC_MESSAGES; }

# IFS
# We need space, tab and new line, in precisely that order.
as_nl='
'
IFS=" 	$as_nl"

# CDPATH.
$as_unset CDPATH || test "${CDPATH+set}" != set || { CDPATH=:; export CDPATH; }

exec 6>&1

config_files=" makefile WWW/Library/Implementation/makefile src/makefile src/chrtrans/makefile "
config_headers=" lynx_cfg.h:config.hin"
config_commands=" default-1 default"

ac_cs_usage="\
\`$as_me' instantiates files from templates according to the
current configuration.

Usage: $0 [OPTIONS] [FILE]...

  -h, --help       print this help, then exit
  -V, --version    print version number, then exit
  -d, --debug      don't remove temporary files
      --recheck    update $as_me by reconfiguring in the same conditions
  --file=FILE[:TEMPLATE]
                   instantiate the configuration file FILE
  --header=FILE[:TEMPLATE]
                   instantiate the configuration header FILE

Configuration files:
$config_files

Configuration headers:
$config_headers

Configuration commands:
$config_commands

Report bugs to <dickey@invisible-island.net>."
ac_cs_version="\
config.status
configured by ./configure, generated by GNU Autoconf 2.52.20101002,
  with options \"--disable-color-style CFLAGS=-O0 CC=/usr/local/bin/gcc\"

Copyright 1992, 1993, 1994, 1995, 1996, 1998, 1999, 2000, 2001
Free Software Foundation, Inc.
This config.status script is free software; the Free Software Foundation
gives unlimited permission to copy, distribute and modify it."
srcdir=.
INSTALL="/usr/bin/install -c"
# If no file are specified by the user, then we need to provide default
# value.  By we need to know if files were specified by the user.
ac_need_defaults=:
while test $# != 0
do
  case $1 in
  --*=*)
    ac_option=`expr "x$1" : 'x\([^=]*\)='`
    ac_optarg=`expr "x$1" : 'x[^=]*=\(.*\)'`
    shift
    set dummy "$ac_option" "$ac_optarg" ${1+"$@"}
    shift
    ;;
  -*);;
  *) # This is not an option, so the user has probably given explicit
     # arguments.
     ac_need_defaults=false;;
  esac

  case $1 in
  # Handling of the options.
  -recheck | --recheck | --rechec | --reche | --rech | --rec | --re | --r)
    echo "running /bin/sh ./configure " --disable-color-style CFLAGS=-O0 CC=/usr/local/bin/gcc " --no-create --no-recursion"
    exec /bin/sh ./configure --disable-color-style CFLAGS=-O0 CC=/usr/local/bin/gcc --no-create --no-recursion ;;
  --version | --vers* | -V )
    echo "$ac_cs_version"; exit 0 ;;
  --he | --h)
    # Conflict between --help and --header
    { { echo "$as_me:42424: error: ambiguous option: $1
Try \`$0 --help' for more information." >&5
echo "$as_me: error: ambiguous option: $1
Try \`$0 --help' for more information." >&2;}
   { (exit 1); exit 1; }; };;
  --help | --hel | -h )
    echo "$ac_cs_usage"; exit 0 ;;
  --debug | --d* | -d )
    debug=: ;;
  --file | --fil | --fi | --f )
    shift
    CONFIG_FILES="$CONFIG_FILES $1"
    ac_need_defaults=false;;
  --header | --heade | --head | --hea )
    shift
    CONFIG_HEADERS="$CONFIG_HEADERS $1"
    ac_need_defaults=false;;

  # This is an error.
  -*) { { echo "$as_me:42443: error: unrecognized option: $1
Try \`$0 --help' for more information." >&5
echo "$as_me: error: unrecognized option: $1
Try \`$0 --help' for more information." >&2;}
   { (exit 1); exit 1; }; } ;;

  *) ac_config_targets="$ac_config_targets $1" ;;

  esac
  shift
done

exec 5>>config.log
cat >&5 << _ACEOF

## ----------------------- ##
## Running config.status.  ##
## ----------------------- ##

This file was extended by $as_me 2.52.20101002, executed with
  CONFIG_FILES    = $CONFIG_FILES
  CONFIG_HEADERS  = $CONFIG_HEADERS
  CONFIG_LINKS    = $CONFIG_LINKS
  CONFIG_COMMANDS = $CONFIG_COMMANDS
  > $ac_cs_invocation
on `(hostname || uname -n) 2>/dev/null | sed 1q`

_ACEOF
#
# INIT-COMMANDS section.
#

	USE_NLS=no
	use_our_messages=no

for ac_config_target in $ac_config_targets
do
  case "$ac_config_target" in
  # Handling of arguments.
  "makefile" ) CONFIG_FILES="$CONFIG_FILES makefile" ;;
  "WWW/Library/Implementation/makefile" ) CONFIG_FILES="$CONFIG_FILES WWW/Library/Implementation/makefile" ;;
  "src/makefile" ) CONFIG_FILES="$CONFIG_FILES src/makefile" ;;
  "src/chrtrans/makefile" ) CONFIG_FILES="$CONFIG_FILES src/chrtrans/makefile" ;;
  "$SUB_MAKEFILE" ) CONFIG_FILES="$CONFIG_FILES $SUB_MAKEFILE" ;;
  "default-1" ) CONFIG_COMMANDS="$CONFIG_COMMANDS default-1" ;;
  "default" ) CONFIG_COMMANDS="$CONFIG_COMMANDS default" ;;
  "$CONFIG_H" ) CONFIG_HEADERS="$CONFIG_HEADERS $CONFIG_H:config.hin" ;;
  *) { { echo "$as_me:42496: error: invalid argument: $ac_config_target" >&5
echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
   { (exit 1); exit 1; }; };;
  esac
done

# If the user did not use the arguments to specify the items to instantiate,
# then the envvar interface is used.  Set only those that are not.
# We use the long form for the default assignment because of an extremely
# bizarre bug on SunOS 4.1.3.
if $ac_need_defaults; then
  test "${CONFIG_FILES+set}" = set || CONFIG_FILES=$config_files
  test "${CONFIG_HEADERS+set}" = set || CONFIG_HEADERS=$config_headers
  test "${CONFIG_COMMANDS+set}" = set || CONFIG_COMMANDS=$config_commands
fi

# Create a temporary directory, and hook for its removal unless debugging.
$debug ||
{
  trap 'exit_status=$?; rm -rf $tmp && exit $exit_status' 0
  trap '{ (exit 1); exit 1; }' 1 2 13 15
}

# Create a (secure) tmp directory for tmp files.
: ${TMPDIR=/tmp}
{
  tmp=`(umask 077 && mktemp -d -q "$TMPDIR/csXXXXXX") 2>/dev/null` &&
  test -n "$tmp" && test -d "$tmp"
}  ||
{
  tmp=$TMPDIR/cs$$-$RANDOM
  (umask 077 && mkdir $tmp)
} ||
{
   echo "$me: cannot create a temporary directory in $TMPDIR" >&2
   { (exit 1); exit 1; }
}


#
# CONFIG_FILES section.
#

# No need to generate the scripts if there are no CONFIG_FILES.
# This happens for instance when ./config.status config.h
if test -n "$CONFIG_FILES"; then
  # Protect against being on the right side of a sed subst in config.status.
  sed 's/,@/@@/; s/@,/@@/; s/,;t t$/@;t t/; /@;t t$/s/[\\&,]/\\&/g;
   s/@@/,@/; s/@@/@,/; s/@;t t$/,;t t/' >$tmp/subs.sed <<\CEOF
s,@SHELL@,/bin/sh,;t t
s,@exec_prefix@,${prefix},;t t
s,@prefix@,/usr/local,;t t
s,@program_transform_name@,s,x,x,,;t t
s,@bindir@,${exec_prefix}/bin,;t t
s,@sbindir@,${exec_prefix}/sbin,;t t
s,@libexecdir@,${exec_prefix}/libexec,;t t
s,@datadir@,${prefix}/share,;t t
s,@sysconfdir@,${prefix}/etc,;t t
s,@sharedstatedir@,${prefix}/com,;t t
s,@localstatedir@,${prefix}/var,;t t
s,@libdir@,${exec_prefix}/lib,;t t
s,@includedir@,${prefix}/include,;t t
s,@oldincludedir@,/usr/include,;t t
s,@infodir@,${prefix}/info,;t t
s,@mandir@,${prefix}/man,;t t
s,@PACKAGE_NAME@,,;t t
s,@PACKAGE_TARNAME@,,;t t
s,@PACKAGE_VERSION@,,;t t
s,@PACKAGE_STRING@,,;t t
s,@PACKAGE_BUGREPORT@,,;t t
s,@build_alias@,,;t t
s,@host_alias@,,;t t
s,@target_alias@,,;t t
s,@ECHO_C@,,;t t
s,@ECHO_N@,-n,;t t
s,@ECHO_T@,,;t t
s,@PATH_SEPARATOR@,:,;t t
s,@DEFS@,-DHAVE_CONFIG_H,;t t
s,@LIBS@,-lcurses -ltermcap  ,;t t
s,@CONFIG_H@,lynx_cfg.h,;t t
s,@build@,i386-pc-bsd,;t t
s,@build_cpu@,i386,;t t
s,@build_vendor@,pc,;t t
s,@build_os@,bsd,;t t
s,@host@,i386-pc-bsd,;t t
s,@host_cpu@,i386,;t t
s,@host_vendor@,pc,;t t
s,@host_os@,bsd,;t t
s,@target@,i386-pc-bsd,;t t
s,@target_cpu@,i386,;t t
s,@target_vendor@,pc,;t t
s,@target_os@,bsd,;t t
s,@PACKAGE@,lynx,;t t
s,@VERSION@,2.8.8dev.12,;t t
s,@DESTDIR@,,;t t
s,@CC@,/usr/local/bin/gcc,;t t
s,@CFLAGS@,-O0 ,;t t
s,@LDFLAGS@,,;t t
s,@CPPFLAGS@,  -D_XOPEN_SOURCE=500  -D_POSIX_C_SOURCE=199506L,;t t
s,@ac_ct_CC@,/usr/local/bin/gcc,;t t
s,@EXEEXT@,,;t t
s,@OBJEXT@,o,;t t
s,@CPP@,/usr/local/bin/gcc -E,;t t
s,@LN_S@,ln -s,;t t
s,@SET_MAKE@,,;t t
s,@INSTALL_PROGRAM@,${INSTALL},;t t
s,@INSTALL_SCRIPT@,${INSTALL},;t t
s,@INSTALL_DATA@,${INSTALL} -m 644,;t t
s,@YACC@,yacc,;t t
s,@LINT@,,;t t
s,@LINT_OPTS@,,;t t
s,@CTAGS@,ctags,;t t
s,@ETAGS@,,;t t
s,@MAKE_LOWER_TAGS@,,;t t
s,@MAKE_UPPER_TAGS@,#,;t t
s,@PROG_EXT@,,;t t
s,@BUILD_CC@,${CC},;t t
s,@BUILD_CPP@,${CPP},;t t
s,@BUILD_CFLAGS@,${CFLAGS},;t t
s,@BUILD_CPPFLAGS@,${CPPFLAGS},;t t
s,@BUILD_LDFLAGS@,${LDFLAGS},;t t
s,@BUILD_LIBS@,${LIBS},;t t
s,@BUILD_EXEEXT@,$x,;t t
s,@BUILD_OBJEXT@,o,;t t
s,@RANLIB@,ranlib,;t t
s,@ac_ct_RANLIB@,ranlib,;t t
s,@AR@,ar,;t t
s,@ac_ct_AR@,ar,;t t
s,@ARFLAGS@,-curv,;t t
s,@ECHO_LT@,,;t t
s,@ECHO_LD@,,;t t
s,@RULE_CC@,,;t t
s,@SHOW_CC@,,;t t
s,@ECHO_CC@,,;t t
s,@DONT_ECHO_CC@,,;t t
s,@EXTRA_CFLAGS@,,;t t
s,@EXTRA_CPPFLAGS@,,;t t
s,@MSGINIT@,:,;t t
s,@ALLOCA@,,;t t
s,@GLIBC21@,no,;t t
s,@LIBICONV@,,;t t
s,@USE_NLS@,no,;t t
s,@MSGFMT@,,;t t
s,@GMSGFMT@,,;t t
s,@XGETTEXT@,,;t t
s,@INTLBISON@,,;t t
s,@BUILD_INCLUDED_LIBINTL@,no,;t t
s,@USE_INCLUDED_LIBINTL@,no,;t t
s,@CATALOGS@,,;t t
s,@CATOBJEXT@,,;t t
s,@GMOFILES@, ca.gmo cs.gmo da.gmo de.gmo eo.gmo et.gmo fi.gmo fr.gmo hu.gmo id.gmo it.gmo ja.gmo nl.gmo pt_BR.gmo ru.gmo sl.gmo sv.gmo tr.gmo uk.gmo vi.gmo zh_CN.gmo zh_TW.gmo,;t t
s,@INTLLIBS@,,;t t
s,@INTLOBJS@,,;t t
s,@POFILES@, ca.po cs.po da.po de.po eo.po et.po fi.po fr.po hu.po id.po it.po ja.po nl.po pt_BR.po ru.po sl.po sv.po tr.po uk.po vi.po zh_CN.po zh_TW.po,;t t
s,@POSUB@,,;t t
s,@DATADIRNAME@,share,;t t
s,@INSTOBJEXT@,.mo,;t t
s,@GENCAT@,gencat,;t t
s,@INTL_LIBTOOL_SUFFIX_PREFIX@,,;t t
s,@NLS_TEXTDOMAIN@,,;t t
s,@MSG_DIR_MAKE@,#,;t t
s,@SUB_MAKEFILE@,,;t t
s,@INTLDIR_MAKE@,#,;t t
s,@GT_YES@,,;t t
s,@GT_NO@,#,;t t
s,@INTLDIR_CPPFLAGS@,#,;t t
s,@NLS_DATADIR@,/usr/local/share,;t t
s,@PKG_CONFIG@,none,;t t
s,@ac_pt_PKG_CONFIG@,none,;t t
s,@NCURSES_CONFIG@,,;t t
s,@ac_ct_NCURSES_CONFIG@,,;t t
s,@LYNX_LSS_FILE@,,;t t
s,@INSTALL_LSS@,,;t t
s,@LYNX_CFG_FILE@,/usr/local/etc/lynx.cfg,;t t
s,@LYNXCFG_MAKE@,#,;t t
s,@LYNXDOC_MAKE@,#,;t t
s,@MIME_LIBDIR@,/etc/,;t t
s,@CHARSET_DEFS@,,;t t
s,@LIBOBJS@,,;t t
s,@EXTRA_OBJS@, LYSession$o LYLocal$o,;t t
s,@SETFONT@,,;t t
s,@MAKE_WAIS@,#,;t t
s,@TELNET@,/usr/bin/telnet,;t t
s,@TN3270@,/usr/bin/tn3270,;t t
s,@RLOGIN@,/usr/bin/rlogin,;t t
s,@MV@,/bin/mv,;t t
s,@GZIP@,/usr/local/bin/gzip,;t t
s,@UNCOMPRESS@,/usr/local/bin/gunzip,;t t
s,@UNZIP@,/usr/local/bin/unzip,;t t
s,@BZIP2@,,;t t
s,@TAR@,/usr/bin/tar,;t t
s,@TAR_UP_OPTIONS@,-cf,;t t
s,@TAR_DOWN_OPTIONS@,-xf,;t t
s,@TAR_FILE_OPTIONS@,,;t t
s,@TAR_PIPE_OPTIONS@,-,;t t
s,@COMPRESS@,/usr/bin/compress,;t t
s,@RM@,/bin/rm,;t t
s,@UUDECODE@,/usr/bin/uudecode,;t t
s,@ZCAT@,/usr/bin/zcat,;t t
s,@ZIP@,,;t t
s,@INSTALL@,/usr/bin/install -c,;t t
s,@COMPRESS_PROG@,,;t t
s,@COMPRESS_EXT@,,;t t
s,@X_CFLAGS@,,;t t
s,@X_PRE_LIBS@,,;t t
s,@X_LIBS@,,;t t
s,@X_EXTRA_LIBS@,,;t t
s,@XCURSES_CONFIG@,,;t t
s,@ac_ct_XCURSES_CONFIG@,,;t t
s,@cf_ldd_prog@,,;t t
s,@EXTRA_LDFLAGS@,,;t t
s,@CONFIG_SHELL@,/bin/sh,;t t
s,@SRCDIR_CLEAN@,#,;t t
CEOF

  # Split the substitutions into bite-sized pieces for seds with
  # small command number limits, like on Digital OSF/1 and HP-UX.
  ac_max_sed_lines=48
  ac_sed_frag=1 # Number of current file.
  ac_beg=1 # First line for current file.
  ac_end=$ac_max_sed_lines # Line after last line for current file.
  ac_more_lines=:
  ac_sed_cmds=
  while $ac_more_lines; do
    if test $ac_beg -gt 1; then
      sed "1,${ac_beg}d; ${ac_end}q" $tmp/subs.sed >$tmp/subs.frag
    else
      sed "${ac_end}q" $tmp/subs.sed >$tmp/subs.frag
    fi
    if test ! -s $tmp/subs.frag; then
      ac_more_lines=false
    else
      # The purpose of the label and of the branching condition is to
      # speed up the sed processing (if there are no `@' at all, there
      # is no need to browse any of the substitutions).
      # These are the two extra sed commands mentioned above.
      (echo ':t
  /@[a-zA-Z_][a-zA-Z_0-9]*@/!b' && cat $tmp/subs.frag) >$tmp/subs-$ac_sed_frag.sed
      if test -z "$ac_sed_cmds"; then
  	ac_sed_cmds="sed -f $tmp/subs-$ac_sed_frag.sed"
      else
  	ac_sed_cmds="$ac_sed_cmds | sed -f $tmp/subs-$ac_sed_frag.sed"
      fi
      ac_sed_frag=`expr $ac_sed_frag + 1`
      ac_beg=$ac_end
      ac_end=`expr $ac_end + $ac_max_sed_lines`
    fi
  done
  if test -z "$ac_sed_cmds"; then
    ac_sed_cmds=cat
  fi
fi # test -n "$CONFIG_FILES"

for ac_file in : $CONFIG_FILES; do test "x$ac_file" = x: && continue
  # Support "outfile[:infile[:infile...]]", defaulting infile="outfile.in".
  case $ac_file in
  - | *:- | *:-:* ) # input from stdin
        cat >$tmp/stdin
        ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
        ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
        ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
  * )   ac_file_in=$ac_file.in ;;
  esac

  # Compute @srcdir@, @top_srcdir@, and @INSTALL@ for subdirectories.
  ac_dir=`$as_expr X"$ac_file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
         X"$ac_file" : 'X\(//\)[^/]' \| \
         X"$ac_file" : 'X\(//\)$' \| \
         X"$ac_file" : 'X\(/\)' \| \
         .     : '\(.\)' 2>/dev/null ||
echo X"$ac_file" |
    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
  	  /^X\(\/\/\)[^/].*/{ s//\1/; q; }
  	  /^X\(\/\/\)$/{ s//\1/; q; }
  	  /^X\(\/\).*/{ s//\1/; q; }
  	  s/.*/./; q'`
  if test "$ac_dir" != "$ac_file" && test "$ac_dir" != .; then
    { case "$ac_dir" in
  [\\/]* | ?:[\\/]* ) as_incr_dir=;;
  *)                      as_incr_dir=.;;
esac
as_dummy="$ac_dir"
for as_mkdir_dir in `IFS='/\\'; set X $as_dummy; shift; echo "$@"`; do
  case $as_mkdir_dir in
    # Skip DOS drivespec
    ?:) as_incr_dir=$as_mkdir_dir ;;
    *)
      as_incr_dir=$as_incr_dir/$as_mkdir_dir
      test -d "$as_incr_dir" || mkdir "$as_incr_dir"
    ;;
  esac
done; }

    ac_dir_suffix="/`echo $ac_dir|sed 's,^\./,,'`"
    # A "../" for each directory in $ac_dir_suffix.
    ac_dots=`echo "$ac_dir_suffix" | sed 's,/[^/]*,../,g'`
  else
    ac_dir_suffix= ac_dots=
  fi

  case $srcdir in
  .)  ac_srcdir=.
      if test -z "$ac_dots"; then
         ac_top_srcdir=.
      else
         ac_top_srcdir=`echo $ac_dots | sed 's,/$,,'`
      fi ;;
  [\\/]* | ?:[\\/]* )
      ac_srcdir=$srcdir$ac_dir_suffix;
      ac_top_srcdir=$srcdir ;;
  *) # Relative path.
    ac_srcdir=$ac_dots$srcdir$ac_dir_suffix
    ac_top_srcdir=$ac_dots$srcdir ;;
  esac

  case $INSTALL in
  [\\/$]* | ?:[\\/]* ) ac_INSTALL=$INSTALL ;;
  *) ac_INSTALL=$ac_dots$INSTALL ;;
  esac

  if test x"$ac_file" != x-; then
    { echo "$as_me:42826: creating $ac_file" >&5
echo "$as_me: creating $ac_file" >&6;}
    rm -f "$ac_file"
  fi
  # Let's still pretend it is `configure' which instantiates (i.e., don't
  # use $as_me), people would be surprised to read:
  #    /* config.h.  Generated automatically by config.status.  */
  configure_input="Generated automatically from `echo $ac_file_in |
                                                 sed 's,.*/,,'` by configure."

  # First look for the input files in the build tree, otherwise in the
  # src tree.
  ac_file_inputs=`IFS=:
    for f in $ac_file_in; do
      case $f in
      -) echo $tmp/stdin ;;
      [\\/$]*)
         # Absolute (can't be DOS-style, as IFS=:)
         test -f "$f" || { { echo "$as_me:42844: error: cannot find input file: $f" >&5
echo "$as_me: error: cannot find input file: $f" >&2;}
   { (exit 1); exit 1; }; }
         echo $f;;
      *) # Relative
         if test -f "$f"; then
           # Build tree
           echo $f
         elif test -f "$srcdir/$f"; then
           # Source tree
           echo $srcdir/$f
         else
           # /dev/null tree
           { { echo "$as_me:42857: error: cannot find input file: $f" >&5
echo "$as_me: error: cannot find input file: $f" >&2;}
   { (exit 1); exit 1; }; }
         fi;;
      esac
    done` || { (exit 1); exit 1; }
  sed "/^[ 	]*VPATH[ 	]*=/{
s/:*\$(srcdir):*/:/;
s/:*\${srcdir}:*/:/;
s/:*@srcdir@:*/:/;
s/^\([^=]*=[ 	]*\):*/\1/;
s/:*$//;
s/^[^=]*=[ 	]*$//;
}

:t
/@[a-zA-Z_][a-zA-Z_0-9]*@/!b
s,@configure_input@,$configure_input,;t t
s,@srcdir@,$ac_srcdir,;t t
s,@top_srcdir@,$ac_top_srcdir,;t t
s,@INSTALL@,$ac_INSTALL,;t t
" $ac_file_inputs | (eval "$ac_sed_cmds") >$tmp/out
  rm -f $tmp/stdin
  if test x"$ac_file" != x-; then
    mv $tmp/out $ac_file
  else
    cat $tmp/out
    rm -f $tmp/out
  fi

done

#
# CONFIG_HEADER section.
#

# These sed commands are passed to sed as "A NAME B NAME C VALUE D", where
# NAME is the cpp macro being defined and VALUE is the value it is being given.
#
# ac_d sets the value in "#define NAME VALUE" lines.
ac_dA='s,^\([ 	]*\)#\([ 	]*define[ 	][ 	]*\)'
ac_dB='[ 	].*$,\1#\2'
ac_dC=' '
ac_dD=',;t'
# ac_i turns "#undef NAME" with trailing blanks into "#define NAME VALUE".
ac_iA='s,^\([ 	]*\)#\([ 	]*\)undef\([ 	][ 	]*\)'
ac_iB='\([ 	]\),\1#\2define\3'
ac_iC=' '
ac_iD='\4,;t'
# ac_u turns "#undef NAME" without trailing blanks into "#define NAME VALUE".
ac_uA='s,^\([ 	]*\)#\([ 	]*\)undef\([ 	][ 	]*\)'
ac_uB='$,\1#\2define\3'
ac_uC=' '
ac_uD=',;t'

for ac_file in : $CONFIG_HEADERS; do test "x$ac_file" = x: && continue
  # Support "outfile[:infile[:infile...]]", defaulting infile="outfile.in".
  case $ac_file in
  - | *:- | *:-:* ) # input from stdin
        cat >$tmp/stdin
        ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
        ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
        ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
  * )   ac_file_in=$ac_file.in ;;
  esac

  test x"$ac_file" != x- && { echo "$as_me:42923: creating $ac_file" >&5
echo "$as_me: creating $ac_file" >&6;}

  # First look for the input files in the build tree, otherwise in the
  # src tree.
  ac_file_inputs=`IFS=:
    for f in $ac_file_in; do
      case $f in
      -) echo $tmp/stdin ;;
      [\\/$]*)
         # Absolute (can't be DOS-style, as IFS=:)
         test -f "$f" || { { echo "$as_me:42934: error: cannot find input file: $f" >&5
echo "$as_me: error: cannot find input file: $f" >&2;}
   { (exit 1); exit 1; }; }
         echo $f;;
      *) # Relative
         if test -f "$f"; then
           # Build tree
           echo $f
         elif test -f "$srcdir/$f"; then
           # Source tree
           echo $srcdir/$f
         else
           # /dev/null tree
           { { echo "$as_me:42947: error: cannot find input file: $f" >&5
echo "$as_me: error: cannot find input file: $f" >&2;}
   { (exit 1); exit 1; }; }
         fi;;
      esac
    done` || { (exit 1); exit 1; }
  # Remove the trailing spaces.
  sed 's/[ 	]*$//' $ac_file_inputs >$tmp/in

  # Handle all the #define templates only if necessary.
  if egrep "^[ 	]*#[ 	]*define" $tmp/in >/dev/null; then
  # If there are no defines, we may have an empty if/fi
  :
  cat >$tmp/defines.sed <<CEOF
/^[ 	]*#[ 	]*define/!b
t clr
: clr
${ac_dA}SYSTEM_NAME${ac_dB}SYSTEM_NAME${ac_dC}"bsd"${ac_dD}
${ac_dA}MIXEDCASE_FILENAMES${ac_dB}MIXEDCASE_FILENAMES${ac_dC}1${ac_dD}
${ac_dA}UNIX${ac_dB}UNIX${ac_dC}1${ac_dD}
${ac_dA}CC_HAS_PROTOS${ac_dB}CC_HAS_PROTOS${ac_dC}1${ac_dD}
${ac_dA}HAVE_SYS_TYPES_H${ac_dB}HAVE_SYS_TYPES_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_SYS_STAT_H${ac_dB}HAVE_SYS_STAT_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_STDLIB_H${ac_dB}HAVE_STDLIB_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_STRING_H${ac_dB}HAVE_STRING_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_MEMORY_H${ac_dB}HAVE_MEMORY_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_STRINGS_H${ac_dB}HAVE_STRINGS_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_UNISTD_H${ac_dB}HAVE_UNISTD_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_ALLOCA${ac_dB}HAVE_ALLOCA${ac_dC}1${ac_dD}
${ac_dA}HAVE_STDLIB_H${ac_dB}HAVE_STDLIB_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_UNISTD_H${ac_dB}HAVE_UNISTD_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_GETPAGESIZE${ac_dB}HAVE_GETPAGESIZE${ac_dC}1${ac_dD}
${ac_dA}HAVE_LIMITS_H${ac_dB}HAVE_LIMITS_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_LOCALE_H${ac_dB}HAVE_LOCALE_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_STDDEF_H${ac_dB}HAVE_STDDEF_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_STDLIB_H${ac_dB}HAVE_STDLIB_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_STRING_H${ac_dB}HAVE_STRING_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_UNISTD_H${ac_dB}HAVE_UNISTD_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_SYS_PARAM_H${ac_dB}HAVE_SYS_PARAM_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_GETCWD${ac_dB}HAVE_GETCWD${ac_dC}1${ac_dD}
${ac_dA}HAVE_GETEGID${ac_dB}HAVE_GETEGID${ac_dC}1${ac_dD}
${ac_dA}HAVE_GETEUID${ac_dB}HAVE_GETEUID${ac_dC}1${ac_dD}
${ac_dA}HAVE_GETGID${ac_dB}HAVE_GETGID${ac_dC}1${ac_dD}
${ac_dA}HAVE_GETUID${ac_dB}HAVE_GETUID${ac_dC}1${ac_dD}
${ac_dA}HAVE_MUNMAP${ac_dB}HAVE_MUNMAP${ac_dC}1${ac_dD}
${ac_dA}HAVE_PUTENV${ac_dB}HAVE_PUTENV${ac_dC}1${ac_dD}
${ac_dA}HAVE_SETENV${ac_dB}HAVE_SETENV${ac_dC}1${ac_dD}
${ac_dA}HAVE_SETLOCALE${ac_dB}HAVE_SETLOCALE${ac_dC}1${ac_dD}
${ac_dA}HAVE_STRCHR${ac_dB}HAVE_STRCHR${ac_dC}1${ac_dD}
${ac_dA}HAVE_STRCASECMP${ac_dB}HAVE_STRCASECMP${ac_dC}1${ac_dD}
${ac_dA}HAVE_STRDUP${ac_dB}HAVE_STRDUP${ac_dC}1${ac_dD}
${ac_dA}HAVE_STRTOUL${ac_dB}HAVE_STRTOUL${ac_dC}1${ac_dD}
${ac_dA}SYSTEM_MAIL${ac_dB}SYSTEM_MAIL${ac_dC}"/usr/sbin/sendmail"${ac_dD}
${ac_dA}SYSTEM_MAIL_FLAGS${ac_dB}SYSTEM_MAIL_FLAGS${ac_dC}"-t -oi"${ac_dD}
${ac_dA}HAVE_GETHOSTNAME${ac_dB}HAVE_GETHOSTNAME${ac_dC}1${ac_dD}
CEOF
  sed -f $tmp/defines.sed $tmp/in >$tmp/out
  rm -f $tmp/in
  mv $tmp/out $tmp/in

  cat >$tmp/defines.sed <<CEOF
/^[ 	]*#[ 	]*define/!b
t clr
: clr
${ac_dA}HAVE_SOCKET${ac_dB}HAVE_SOCKET${ac_dC}1${ac_dD}
${ac_dA}HAVE_GETHOSTBYNAME${ac_dB}HAVE_GETHOSTBYNAME${ac_dC}1${ac_dD}
${ac_dA}HAVE_INET_NTOA${ac_dB}HAVE_INET_NTOA${ac_dC}1${ac_dD}
${ac_dA}HAVE_GETHOSTBYNAME${ac_dB}HAVE_GETHOSTBYNAME${ac_dC}1${ac_dD}
${ac_dA}HAVE_STRCASECMP${ac_dB}HAVE_STRCASECMP${ac_dC}1${ac_dD}
${ac_dA}HAVE_INET_ATON${ac_dB}HAVE_INET_ATON${ac_dC}1${ac_dD}
${ac_dA}HAVE_CURSES_H${ac_dB}HAVE_CURSES_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_BSD_TOUCHLINE${ac_dB}HAVE_BSD_TOUCHLINE${ac_dC}1${ac_dD}
${ac_dA}LYNX_CFG_FILE${ac_dB}LYNX_CFG_FILE${ac_dC}"/usr/local/etc/lynx.cfg"${ac_dD}
${ac_dA}MIME_LIBDIR${ac_dB}MIME_LIBDIR${ac_dC}"/etc/"${ac_dD}
${ac_dA}USE_LOCALE_CHARSET${ac_dB}USE_LOCALE_CHARSET${ac_dC}1${ac_dD}
${ac_dA}TIME_WITH_SYS_TIME${ac_dB}TIME_WITH_SYS_TIME${ac_dC}1${ac_dD}
${ac_dA}HAVE_DIRENT_H${ac_dB}HAVE_DIRENT_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_ARPA_INET_H${ac_dB}HAVE_ARPA_INET_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_FCNTL_H${ac_dB}HAVE_FCNTL_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_LIMITS_H${ac_dB}HAVE_LIMITS_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_STDLIB_H${ac_dB}HAVE_STDLIB_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_STRING_H${ac_dB}HAVE_STRING_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_SYS_FCNTL_H${ac_dB}HAVE_SYS_FCNTL_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_SYS_FILIO_H${ac_dB}HAVE_SYS_FILIO_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_SYS_IOCTL_H${ac_dB}HAVE_SYS_IOCTL_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_SYS_PARAM_H${ac_dB}HAVE_SYS_PARAM_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_SYS_TIMEB_H${ac_dB}HAVE_SYS_TIMEB_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_SYS_TIME_H${ac_dB}HAVE_SYS_TIME_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_SYSLOG_H${ac_dB}HAVE_SYSLOG_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_TERMIOS_H${ac_dB}HAVE_TERMIOS_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_UNISTD_H${ac_dB}HAVE_UNISTD_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_SIGACTION${ac_dB}HAVE_SIGACTION${ac_dC}1${ac_dD}
${ac_dA}HAVE_SYS_WAIT_H${ac_dB}HAVE_SYS_WAIT_H${ac_dC}1${ac_dD}
${ac_dA}GETGROUPS_T${ac_dB}GETGROUPS_T${ac_dC}int${ac_dD}
${ac_dA}socklen_t${ac_dB}socklen_t${ac_dC}int${ac_dD}
${ac_dA}HAVE_LONG_LONG${ac_dB}HAVE_LONG_LONG${ac_dC}1${ac_dD}
${ac_dA}SIZEOF_INT${ac_dB}SIZEOF_INT${ac_dC}4${ac_dD}
${ac_dA}SIZEOF_LONG${ac_dB}SIZEOF_LONG${ac_dC}4${ac_dD}
${ac_dA}SIZEOF_OFF_T${ac_dB}SIZEOF_OFF_T${ac_dC}4${ac_dD}
${ac_dA}SIZEOF_TIME_T${ac_dB}SIZEOF_TIME_T${ac_dC}4${ac_dD}
${ac_dA}HAVE_ALLOCA${ac_dB}HAVE_ALLOCA${ac_dC}1${ac_dD}
${ac_dA}HAVE_UNISTD_H${ac_dB}HAVE_UNISTD_H${ac_dC}1${ac_dD}
CEOF
  sed -f $tmp/defines.sed $tmp/in >$tmp/out
  rm -f $tmp/in
  mv $tmp/out $tmp/in

  cat >$tmp/defines.sed <<CEOF
/^[ 	]*#[ 	]*define/!b
t clr
: clr
${ac_dA}HAVE_FORK${ac_dB}HAVE_FORK${ac_dC}1${ac_dD}
${ac_dA}HAVE_VFORK${ac_dB}HAVE_VFORK${ac_dC}1${ac_dD}
${ac_dA}HAVE_WORKING_VFORK${ac_dB}HAVE_WORKING_VFORK${ac_dC}1${ac_dD}
${ac_dA}HAVE_WORKING_FORK${ac_dB}HAVE_WORKING_FORK${ac_dC}1${ac_dD}
${ac_dA}HAVE_LSTAT${ac_dB}HAVE_LSTAT${ac_dC}1${ac_dD}
${ac_dA}HAVE_CUSERID${ac_dB}HAVE_CUSERID${ac_dC}1${ac_dD}
${ac_dA}HAVE_GETCWD${ac_dB}HAVE_GETCWD${ac_dC}1${ac_dD}
${ac_dA}HAVE_GETGROUPS${ac_dB}HAVE_GETGROUPS${ac_dC}1${ac_dD}
${ac_dA}HAVE_GETTIMEOFDAY${ac_dB}HAVE_GETTIMEOFDAY${ac_dC}1${ac_dD}
${ac_dA}HAVE_GETUID${ac_dB}HAVE_GETUID${ac_dC}1${ac_dD}
${ac_dA}HAVE_MKTEMP${ac_dB}HAVE_MKTEMP${ac_dC}1${ac_dD}
${ac_dA}HAVE_PUTENV${ac_dB}HAVE_PUTENV${ac_dC}1${ac_dD}
${ac_dA}HAVE_READDIR${ac_dB}HAVE_READDIR${ac_dC}1${ac_dD}
${ac_dA}HAVE_SETUID${ac_dB}HAVE_SETUID${ac_dC}1${ac_dD}
${ac_dA}HAVE_STRERROR${ac_dB}HAVE_STRERROR${ac_dC}1${ac_dD}
${ac_dA}HAVE_TRUNCATE${ac_dB}HAVE_TRUNCATE${ac_dC}1${ac_dD}
${ac_dA}HAVE_TTYNAME${ac_dB}HAVE_TTYNAME${ac_dC}1${ac_dD}
${ac_dA}HAVE_UNSETENV${ac_dB}HAVE_UNSETENV${ac_dC}1${ac_dD}
${ac_dA}HAVE_USLEEP${ac_dB}HAVE_USLEEP${ac_dC}1${ac_dD}
${ac_dA}HAVE_WAITPID${ac_dB}HAVE_WAITPID${ac_dC}1${ac_dD}
${ac_dA}HAVE_MKTIME${ac_dB}HAVE_MKTIME${ac_dC}1${ac_dD}
${ac_dA}HAVE_STRSTR${ac_dB}HAVE_STRSTR${ac_dC}1${ac_dD}
${ac_dA}lynx_srand${ac_dB}lynx_srand${ac_dC}srandom${ac_dD}
${ac_dA}lynx_rand${ac_dB}lynx_rand${ac_dC}random${ac_dD}
${ac_dA}LYNX_RAND_MAX${ac_dB}LYNX_RAND_MAX${ac_dC}INT_MAX${ac_dD}
${ac_dA}HAVE_ERRNO${ac_dB}HAVE_ERRNO${ac_dC}1${ac_dD}
${ac_dA}CAN_SET_ERRNO${ac_dB}CAN_SET_ERRNO${ac_dC}1${ac_dD}
${ac_dA}LOCALE${ac_dB}LOCALE${ac_dC}1${ac_dD}
${ac_dA}HAVE_SYS_NERR${ac_dB}HAVE_SYS_NERR${ac_dC}1${ac_dD}
${ac_dA}HAVE_SYS_ERRLIST${ac_dB}HAVE_SYS_ERRLIST${ac_dC}1${ac_dD}
${ac_dA}HAVE_PATHS_H${ac_dB}HAVE_PATHS_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_UTMP${ac_dB}HAVE_UTMP${ac_dC}1${ac_dD}
${ac_dA}HAVE_UTMP_UT_HOST${ac_dB}HAVE_UTMP_UT_HOST${ac_dC}1${ac_dD}
${ac_dA}HAVE_H_ERRNO${ac_dB}HAVE_H_ERRNO${ac_dC}1${ac_dD}
${ac_dA}USE_SESSIONS${ac_dB}USE_SESSIONS${ac_dC}1${ac_dD}
${ac_dA}USE_CACHEJAR${ac_dB}USE_CACHEJAR${ac_dC}1${ac_dD}
${ac_dA}USE_ADDRLIST_PAGE${ac_dB}USE_ADDRLIST_PAGE${ac_dC}1${ac_dD}
${ac_dA}USE_ALT_BINDINGS${ac_dB}USE_ALT_BINDINGS${ac_dC}1${ac_dD}
CEOF
  sed -f $tmp/defines.sed $tmp/in >$tmp/out
  rm -f $tmp/in
  mv $tmp/out $tmp/in

  cat >$tmp/defines.sed <<CEOF
/^[ 	]*#[ 	]*define/!b
t clr
: clr
${ac_dA}USE_ASCII_CTYPES${ac_dB}USE_ASCII_CTYPES${ac_dC}1${ac_dD}
${ac_dA}USE_FILE_UPLOAD${ac_dB}USE_FILE_UPLOAD${ac_dC}1${ac_dD}
${ac_dA}USE_JUSTIFY_ELTS${ac_dB}USE_JUSTIFY_ELTS${ac_dC}1${ac_dD}
${ac_dA}DISP_PARTIAL${ac_dB}DISP_PARTIAL${ac_dC}1${ac_dD}
${ac_dA}USE_PERSISTENT_COOKIES${ac_dB}USE_PERSISTENT_COOKIES${ac_dC}1${ac_dD}
${ac_dA}USE_PRETTYSRC${ac_dB}USE_PRETTYSRC${ac_dC}1${ac_dD}
${ac_dA}USE_PROGRESSBAR${ac_dB}USE_PROGRESSBAR${ac_dC}1${ac_dD}
${ac_dA}USE_READPROGRESS${ac_dB}USE_READPROGRESS${ac_dC}1${ac_dD}
${ac_dA}USE_SOURCE_CACHE${ac_dB}USE_SOURCE_CACHE${ac_dC}1${ac_dD}
${ac_dA}DONT_TRACK_INTERNAL_LINKS${ac_dB}DONT_TRACK_INTERNAL_LINKS${ac_dC}1${ac_dD}
${ac_dA}UNDERLINE_LINKS${ac_dB}UNDERLINE_LINKS${ac_dC}0${ac_dD}
${ac_dA}DIRED_SUPPORT${ac_dB}DIRED_SUPPORT${ac_dC}1${ac_dD}
${ac_dA}OK_OVERRIDE${ac_dB}OK_OVERRIDE${ac_dC}1${ac_dD}
${ac_dA}OK_PERMIT${ac_dB}OK_PERMIT${ac_dC}1${ac_dD}
${ac_dA}OK_TAR${ac_dB}OK_TAR${ac_dC}1${ac_dD}
${ac_dA}OK_UUDECODE${ac_dB}OK_UUDECODE${ac_dC}1${ac_dD}
${ac_dA}OK_ZIP${ac_dB}OK_ZIP${ac_dC}1${ac_dD}
${ac_dA}OK_GZIP${ac_dB}OK_GZIP${ac_dC}1${ac_dD}
${ac_dA}LONG_LIST${ac_dB}LONG_LIST${ac_dC}1${ac_dD}
${ac_dA}TELNET_PATH${ac_dB}TELNET_PATH${ac_dC}"/usr/bin/telnet"${ac_dD}
${ac_dA}TN3270_PATH${ac_dB}TN3270_PATH${ac_dC}"/usr/bin/tn3270"${ac_dD}
${ac_dA}RLOGIN_PATH${ac_dB}RLOGIN_PATH${ac_dC}"/usr/bin/rlogin"${ac_dD}
${ac_dA}MV_PATH${ac_dB}MV_PATH${ac_dC}"/bin/mv"${ac_dD}
${ac_dA}GZIP_PATH${ac_dB}GZIP_PATH${ac_dC}"/usr/local/bin/gzip"${ac_dD}
${ac_dA}UNCOMPRESS_PATH${ac_dB}UNCOMPRESS_PATH${ac_dC}"/usr/local/bin/gunzip"${ac_dD}
${ac_dA}UNZIP_PATH${ac_dB}UNZIP_PATH${ac_dC}"/usr/local/bin/unzip"${ac_dD}
${ac_dA}TAR_PATH${ac_dB}TAR_PATH${ac_dC}"/usr/bin/tar"${ac_dD}
${ac_dA}TAR_UP_OPTIONS${ac_dB}TAR_UP_OPTIONS${ac_dC}"-cf"${ac_dD}
${ac_dA}TAR_DOWN_OPTIONS${ac_dB}TAR_DOWN_OPTIONS${ac_dC}"-xf"${ac_dD}
${ac_dA}TAR_FILE_OPTIONS${ac_dB}TAR_FILE_OPTIONS${ac_dC}""${ac_dD}
${ac_dA}TAR_PIPE_OPTIONS${ac_dB}TAR_PIPE_OPTIONS${ac_dC}"-"${ac_dD}
${ac_dA}COMPRESS_PATH${ac_dB}COMPRESS_PATH${ac_dC}"/usr/bin/compress"${ac_dD}
${ac_dA}RM_PATH${ac_dB}RM_PATH${ac_dC}"/bin/rm"${ac_dD}
${ac_dA}UUDECODE_PATH${ac_dB}UUDECODE_PATH${ac_dC}"/usr/bin/uudecode"${ac_dD}
${ac_dA}ZCAT_PATH${ac_dB}ZCAT_PATH${ac_dC}"/usr/bin/zcat"${ac_dD}
${ac_dA}INSTALL_PATH${ac_dB}INSTALL_PATH${ac_dC}"/usr/bin/install"${ac_dD}
${ac_dA}INSTALL_ARGS${ac_dB}INSTALL_ARGS${ac_dC}"-c"${ac_dD}
${ac_dA}HAVE_TERMIOS_H${ac_dB}HAVE_TERMIOS_H${ac_dC}1${ac_dD}
CEOF
  sed -f $tmp/defines.sed $tmp/in >$tmp/out
  rm -f $tmp/in
  mv $tmp/out $tmp/in

  cat >$tmp/defines.sed <<CEOF
/^[ 	]*#[ 	]*define/!b
t clr
: clr
${ac_dA}HAVE_UNISTD_H${ac_dB}HAVE_UNISTD_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_SIZECHANGE${ac_dB}HAVE_SIZECHANGE${ac_dC}1${ac_dD}
${ac_dA}HAVE_TTYTYPE${ac_dB}HAVE_TTYTYPE${ac_dC}1${ac_dD}
${ac_dA}HAVE_CBREAK${ac_dB}HAVE_CBREAK${ac_dC}1${ac_dD}
CEOF
  sed -f $tmp/defines.sed $tmp/in >$tmp/out
  rm -f $tmp/in
  mv $tmp/out $tmp/in

  fi # egrep

  # Handle all the #undef templates
  cat >$tmp/undefs.sed <<CEOF
/^[ 	]*#[ 	]*undef/!b
t clr
: clr
${ac_uA}SYSTEM_NAME${ac_uB}SYSTEM_NAME${ac_uC}"bsd"${ac_uD}
${ac_uA}MIXEDCASE_FILENAMES${ac_uB}MIXEDCASE_FILENAMES${ac_uC}1${ac_uD}
${ac_uA}UNIX${ac_uB}UNIX${ac_uC}1${ac_uD}
${ac_uA}CC_HAS_PROTOS${ac_uB}CC_HAS_PROTOS${ac_uC}1${ac_uD}
${ac_uA}HAVE_SYS_TYPES_H${ac_uB}HAVE_SYS_TYPES_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_SYS_STAT_H${ac_uB}HAVE_SYS_STAT_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_STDLIB_H${ac_uB}HAVE_STDLIB_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_STRING_H${ac_uB}HAVE_STRING_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_MEMORY_H${ac_uB}HAVE_MEMORY_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_STRINGS_H${ac_uB}HAVE_STRINGS_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_UNISTD_H${ac_uB}HAVE_UNISTD_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_ALLOCA${ac_uB}HAVE_ALLOCA${ac_uC}1${ac_uD}
${ac_uA}HAVE_STDLIB_H${ac_uB}HAVE_STDLIB_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_UNISTD_H${ac_uB}HAVE_UNISTD_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_GETPAGESIZE${ac_uB}HAVE_GETPAGESIZE${ac_uC}1${ac_uD}
${ac_uA}HAVE_LIMITS_H${ac_uB}HAVE_LIMITS_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_LOCALE_H${ac_uB}HAVE_LOCALE_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_STDDEF_H${ac_uB}HAVE_STDDEF_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_STDLIB_H${ac_uB}HAVE_STDLIB_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_STRING_H${ac_uB}HAVE_STRING_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_UNISTD_H${ac_uB}HAVE_UNISTD_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_SYS_PARAM_H${ac_uB}HAVE_SYS_PARAM_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_GETCWD${ac_uB}HAVE_GETCWD${ac_uC}1${ac_uD}
${ac_uA}HAVE_GETEGID${ac_uB}HAVE_GETEGID${ac_uC}1${ac_uD}
${ac_uA}HAVE_GETEUID${ac_uB}HAVE_GETEUID${ac_uC}1${ac_uD}
${ac_uA}HAVE_GETGID${ac_uB}HAVE_GETGID${ac_uC}1${ac_uD}
${ac_uA}HAVE_GETUID${ac_uB}HAVE_GETUID${ac_uC}1${ac_uD}
${ac_uA}HAVE_MUNMAP${ac_uB}HAVE_MUNMAP${ac_uC}1${ac_uD}
${ac_uA}HAVE_PUTENV${ac_uB}HAVE_PUTENV${ac_uC}1${ac_uD}
${ac_uA}HAVE_SETENV${ac_uB}HAVE_SETENV${ac_uC}1${ac_uD}
${ac_uA}HAVE_SETLOCALE${ac_uB}HAVE_SETLOCALE${ac_uC}1${ac_uD}
${ac_uA}HAVE_STRCHR${ac_uB}HAVE_STRCHR${ac_uC}1${ac_uD}
${ac_uA}HAVE_STRCASECMP${ac_uB}HAVE_STRCASECMP${ac_uC}1${ac_uD}
${ac_uA}HAVE_STRDUP${ac_uB}HAVE_STRDUP${ac_uC}1${ac_uD}
${ac_uA}HAVE_STRTOUL${ac_uB}HAVE_STRTOUL${ac_uC}1${ac_uD}
${ac_uA}SYSTEM_MAIL${ac_uB}SYSTEM_MAIL${ac_uC}"/usr/sbin/sendmail"${ac_uD}
${ac_uA}SYSTEM_MAIL_FLAGS${ac_uB}SYSTEM_MAIL_FLAGS${ac_uC}"-t -oi"${ac_uD}
${ac_uA}HAVE_GETHOSTNAME${ac_uB}HAVE_GETHOSTNAME${ac_uC}1${ac_uD}
CEOF
  sed -f $tmp/undefs.sed $tmp/in >$tmp/out
  rm -f $tmp/in
  mv $tmp/out $tmp/in

  cat >$tmp/undefs.sed <<CEOF
/^[ 	]*#[ 	]*undef/!b
t clr
: clr
${ac_uA}HAVE_SOCKET${ac_uB}HAVE_SOCKET${ac_uC}1${ac_uD}
${ac_uA}HAVE_GETHOSTBYNAME${ac_uB}HAVE_GETHOSTBYNAME${ac_uC}1${ac_uD}
${ac_uA}HAVE_INET_NTOA${ac_uB}HAVE_INET_NTOA${ac_uC}1${ac_uD}
${ac_uA}HAVE_GETHOSTBYNAME${ac_uB}HAVE_GETHOSTBYNAME${ac_uC}1${ac_uD}
${ac_uA}HAVE_STRCASECMP${ac_uB}HAVE_STRCASECMP${ac_uC}1${ac_uD}
${ac_uA}HAVE_INET_ATON${ac_uB}HAVE_INET_ATON${ac_uC}1${ac_uD}
${ac_uA}HAVE_CURSES_H${ac_uB}HAVE_CURSES_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_BSD_TOUCHLINE${ac_uB}HAVE_BSD_TOUCHLINE${ac_uC}1${ac_uD}
${ac_uA}LYNX_CFG_FILE${ac_uB}LYNX_CFG_FILE${ac_uC}"/usr/local/etc/lynx.cfg"${ac_uD}
${ac_uA}MIME_LIBDIR${ac_uB}MIME_LIBDIR${ac_uC}"/etc/"${ac_uD}
${ac_uA}USE_LOCALE_CHARSET${ac_uB}USE_LOCALE_CHARSET${ac_uC}1${ac_uD}
${ac_uA}TIME_WITH_SYS_TIME${ac_uB}TIME_WITH_SYS_TIME${ac_uC}1${ac_uD}
${ac_uA}HAVE_DIRENT_H${ac_uB}HAVE_DIRENT_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_ARPA_INET_H${ac_uB}HAVE_ARPA_INET_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_FCNTL_H${ac_uB}HAVE_FCNTL_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_LIMITS_H${ac_uB}HAVE_LIMITS_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_STDLIB_H${ac_uB}HAVE_STDLIB_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_STRING_H${ac_uB}HAVE_STRING_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_SYS_FCNTL_H${ac_uB}HAVE_SYS_FCNTL_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_SYS_FILIO_H${ac_uB}HAVE_SYS_FILIO_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_SYS_IOCTL_H${ac_uB}HAVE_SYS_IOCTL_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_SYS_PARAM_H${ac_uB}HAVE_SYS_PARAM_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_SYS_TIMEB_H${ac_uB}HAVE_SYS_TIMEB_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_SYS_TIME_H${ac_uB}HAVE_SYS_TIME_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_SYSLOG_H${ac_uB}HAVE_SYSLOG_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_TERMIOS_H${ac_uB}HAVE_TERMIOS_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_UNISTD_H${ac_uB}HAVE_UNISTD_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_SIGACTION${ac_uB}HAVE_SIGACTION${ac_uC}1${ac_uD}
${ac_uA}HAVE_SYS_WAIT_H${ac_uB}HAVE_SYS_WAIT_H${ac_uC}1${ac_uD}
${ac_uA}GETGROUPS_T${ac_uB}GETGROUPS_T${ac_uC}int${ac_uD}
${ac_uA}socklen_t${ac_uB}socklen_t${ac_uC}int${ac_uD}
${ac_uA}HAVE_LONG_LONG${ac_uB}HAVE_LONG_LONG${ac_uC}1${ac_uD}
${ac_uA}SIZEOF_INT${ac_uB}SIZEOF_INT${ac_uC}4${ac_uD}
${ac_uA}SIZEOF_LONG${ac_uB}SIZEOF_LONG${ac_uC}4${ac_uD}
${ac_uA}SIZEOF_OFF_T${ac_uB}SIZEOF_OFF_T${ac_uC}4${ac_uD}
${ac_uA}SIZEOF_TIME_T${ac_uB}SIZEOF_TIME_T${ac_uC}4${ac_uD}
${ac_uA}HAVE_ALLOCA${ac_uB}HAVE_ALLOCA${ac_uC}1${ac_uD}
${ac_uA}HAVE_UNISTD_H${ac_uB}HAVE_UNISTD_H${ac_uC}1${ac_uD}
CEOF
  sed -f $tmp/undefs.sed $tmp/in >$tmp/out
  rm -f $tmp/in
  mv $tmp/out $tmp/in

  cat >$tmp/undefs.sed <<CEOF
/^[ 	]*#[ 	]*undef/!b
t clr
: clr
${ac_uA}HAVE_FORK${ac_uB}HAVE_FORK${ac_uC}1${ac_uD}
${ac_uA}HAVE_VFORK${ac_uB}HAVE_VFORK${ac_uC}1${ac_uD}
${ac_uA}HAVE_WORKING_VFORK${ac_uB}HAVE_WORKING_VFORK${ac_uC}1${ac_uD}
${ac_uA}HAVE_WORKING_FORK${ac_uB}HAVE_WORKING_FORK${ac_uC}1${ac_uD}
${ac_uA}HAVE_LSTAT${ac_uB}HAVE_LSTAT${ac_uC}1${ac_uD}
${ac_uA}HAVE_CUSERID${ac_uB}HAVE_CUSERID${ac_uC}1${ac_uD}
${ac_uA}HAVE_GETCWD${ac_uB}HAVE_GETCWD${ac_uC}1${ac_uD}
${ac_uA}HAVE_GETGROUPS${ac_uB}HAVE_GETGROUPS${ac_uC}1${ac_uD}
${ac_uA}HAVE_GETTIMEOFDAY${ac_uB}HAVE_GETTIMEOFDAY${ac_uC}1${ac_uD}
${ac_uA}HAVE_GETUID${ac_uB}HAVE_GETUID${ac_uC}1${ac_uD}
${ac_uA}HAVE_MKTEMP${ac_uB}HAVE_MKTEMP${ac_uC}1${ac_uD}
${ac_uA}HAVE_PUTENV${ac_uB}HAVE_PUTENV${ac_uC}1${ac_uD}
${ac_uA}HAVE_READDIR${ac_uB}HAVE_READDIR${ac_uC}1${ac_uD}
${ac_uA}HAVE_SETUID${ac_uB}HAVE_SETUID${ac_uC}1${ac_uD}
${ac_uA}HAVE_STRERROR${ac_uB}HAVE_STRERROR${ac_uC}1${ac_uD}
${ac_uA}HAVE_TRUNCATE${ac_uB}HAVE_TRUNCATE${ac_uC}1${ac_uD}
${ac_uA}HAVE_TTYNAME${ac_uB}HAVE_TTYNAME${ac_uC}1${ac_uD}
${ac_uA}HAVE_UNSETENV${ac_uB}HAVE_UNSETENV${ac_uC}1${ac_uD}
${ac_uA}HAVE_USLEEP${ac_uB}HAVE_USLEEP${ac_uC}1${ac_uD}
${ac_uA}HAVE_WAITPID${ac_uB}HAVE_WAITPID${ac_uC}1${ac_uD}
${ac_uA}HAVE_MKTIME${ac_uB}HAVE_MKTIME${ac_uC}1${ac_uD}
${ac_uA}HAVE_STRSTR${ac_uB}HAVE_STRSTR${ac_uC}1${ac_uD}
${ac_uA}lynx_srand${ac_uB}lynx_srand${ac_uC}srandom${ac_uD}
${ac_uA}lynx_rand${ac_uB}lynx_rand${ac_uC}random${ac_uD}
${ac_uA}LYNX_RAND_MAX${ac_uB}LYNX_RAND_MAX${ac_uC}INT_MAX${ac_uD}
${ac_uA}HAVE_ERRNO${ac_uB}HAVE_ERRNO${ac_uC}1${ac_uD}
${ac_uA}CAN_SET_ERRNO${ac_uB}CAN_SET_ERRNO${ac_uC}1${ac_uD}
${ac_uA}LOCALE${ac_uB}LOCALE${ac_uC}1${ac_uD}
${ac_uA}HAVE_SYS_NERR${ac_uB}HAVE_SYS_NERR${ac_uC}1${ac_uD}
${ac_uA}HAVE_SYS_ERRLIST${ac_uB}HAVE_SYS_ERRLIST${ac_uC}1${ac_uD}
${ac_uA}HAVE_PATHS_H${ac_uB}HAVE_PATHS_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_UTMP${ac_uB}HAVE_UTMP${ac_uC}1${ac_uD}
${ac_uA}HAVE_UTMP_UT_HOST${ac_uB}HAVE_UTMP_UT_HOST${ac_uC}1${ac_uD}
${ac_uA}HAVE_H_ERRNO${ac_uB}HAVE_H_ERRNO${ac_uC}1${ac_uD}
${ac_uA}USE_SESSIONS${ac_uB}USE_SESSIONS${ac_uC}1${ac_uD}
${ac_uA}USE_CACHEJAR${ac_uB}USE_CACHEJAR${ac_uC}1${ac_uD}
${ac_uA}USE_ADDRLIST_PAGE${ac_uB}USE_ADDRLIST_PAGE${ac_uC}1${ac_uD}
${ac_uA}USE_ALT_BINDINGS${ac_uB}USE_ALT_BINDINGS${ac_uC}1${ac_uD}
CEOF
  sed -f $tmp/undefs.sed $tmp/in >$tmp/out
  rm -f $tmp/in
  mv $tmp/out $tmp/in

  cat >$tmp/undefs.sed <<CEOF
/^[ 	]*#[ 	]*undef/!b
t clr
: clr
${ac_uA}USE_ASCII_CTYPES${ac_uB}USE_ASCII_CTYPES${ac_uC}1${ac_uD}
${ac_uA}USE_FILE_UPLOAD${ac_uB}USE_FILE_UPLOAD${ac_uC}1${ac_uD}
${ac_uA}USE_JUSTIFY_ELTS${ac_uB}USE_JUSTIFY_ELTS${ac_uC}1${ac_uD}
${ac_uA}DISP_PARTIAL${ac_uB}DISP_PARTIAL${ac_uC}1${ac_uD}
${ac_uA}USE_PERSISTENT_COOKIES${ac_uB}USE_PERSISTENT_COOKIES${ac_uC}1${ac_uD}
${ac_uA}USE_PRETTYSRC${ac_uB}USE_PRETTYSRC${ac_uC}1${ac_uD}
${ac_uA}USE_PROGRESSBAR${ac_uB}USE_PROGRESSBAR${ac_uC}1${ac_uD}
${ac_uA}USE_READPROGRESS${ac_uB}USE_READPROGRESS${ac_uC}1${ac_uD}
${ac_uA}USE_SOURCE_CACHE${ac_uB}USE_SOURCE_CACHE${ac_uC}1${ac_uD}
${ac_uA}DONT_TRACK_INTERNAL_LINKS${ac_uB}DONT_TRACK_INTERNAL_LINKS${ac_uC}1${ac_uD}
${ac_uA}UNDERLINE_LINKS${ac_uB}UNDERLINE_LINKS${ac_uC}0${ac_uD}
${ac_uA}DIRED_SUPPORT${ac_uB}DIRED_SUPPORT${ac_uC}1${ac_uD}
${ac_uA}OK_OVERRIDE${ac_uB}OK_OVERRIDE${ac_uC}1${ac_uD}
${ac_uA}OK_PERMIT${ac_uB}OK_PERMIT${ac_uC}1${ac_uD}
${ac_uA}OK_TAR${ac_uB}OK_TAR${ac_uC}1${ac_uD}
${ac_uA}OK_UUDECODE${ac_uB}OK_UUDECODE${ac_uC}1${ac_uD}
${ac_uA}OK_ZIP${ac_uB}OK_ZIP${ac_uC}1${ac_uD}
${ac_uA}OK_GZIP${ac_uB}OK_GZIP${ac_uC}1${ac_uD}
${ac_uA}LONG_LIST${ac_uB}LONG_LIST${ac_uC}1${ac_uD}
${ac_uA}TELNET_PATH${ac_uB}TELNET_PATH${ac_uC}"/usr/bin/telnet"${ac_uD}
${ac_uA}TN3270_PATH${ac_uB}TN3270_PATH${ac_uC}"/usr/bin/tn3270"${ac_uD}
${ac_uA}RLOGIN_PATH${ac_uB}RLOGIN_PATH${ac_uC}"/usr/bin/rlogin"${ac_uD}
${ac_uA}MV_PATH${ac_uB}MV_PATH${ac_uC}"/bin/mv"${ac_uD}
${ac_uA}GZIP_PATH${ac_uB}GZIP_PATH${ac_uC}"/usr/local/bin/gzip"${ac_uD}
${ac_uA}UNCOMPRESS_PATH${ac_uB}UNCOMPRESS_PATH${ac_uC}"/usr/local/bin/gunzip"${ac_uD}
${ac_uA}UNZIP_PATH${ac_uB}UNZIP_PATH${ac_uC}"/usr/local/bin/unzip"${ac_uD}
${ac_uA}TAR_PATH${ac_uB}TAR_PATH${ac_uC}"/usr/bin/tar"${ac_uD}
${ac_uA}TAR_UP_OPTIONS${ac_uB}TAR_UP_OPTIONS${ac_uC}"-cf"${ac_uD}
${ac_uA}TAR_DOWN_OPTIONS${ac_uB}TAR_DOWN_OPTIONS${ac_uC}"-xf"${ac_uD}
${ac_uA}TAR_FILE_OPTIONS${ac_uB}TAR_FILE_OPTIONS${ac_uC}""${ac_uD}
${ac_uA}TAR_PIPE_OPTIONS${ac_uB}TAR_PIPE_OPTIONS${ac_uC}"-"${ac_uD}
${ac_uA}COMPRESS_PATH${ac_uB}COMPRESS_PATH${ac_uC}"/usr/bin/compress"${ac_uD}
${ac_uA}RM_PATH${ac_uB}RM_PATH${ac_uC}"/bin/rm"${ac_uD}
${ac_uA}UUDECODE_PATH${ac_uB}UUDECODE_PATH${ac_uC}"/usr/bin/uudecode"${ac_uD}
${ac_uA}ZCAT_PATH${ac_uB}ZCAT_PATH${ac_uC}"/usr/bin/zcat"${ac_uD}
${ac_uA}INSTALL_PATH${ac_uB}INSTALL_PATH${ac_uC}"/usr/bin/install"${ac_uD}
${ac_uA}INSTALL_ARGS${ac_uB}INSTALL_ARGS${ac_uC}"-c"${ac_uD}
${ac_uA}HAVE_TERMIOS_H${ac_uB}HAVE_TERMIOS_H${ac_uC}1${ac_uD}
CEOF
  sed -f $tmp/undefs.sed $tmp/in >$tmp/out
  rm -f $tmp/in
  mv $tmp/out $tmp/in

  cat >$tmp/undefs.sed <<CEOF
/^[ 	]*#[ 	]*undef/!b
t clr
: clr
${ac_uA}HAVE_UNISTD_H${ac_uB}HAVE_UNISTD_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_SIZECHANGE${ac_uB}HAVE_SIZECHANGE${ac_uC}1${ac_uD}
${ac_uA}HAVE_TTYTYPE${ac_uB}HAVE_TTYTYPE${ac_uC}1${ac_uD}
${ac_uA}HAVE_CBREAK${ac_uB}HAVE_CBREAK${ac_uC}1${ac_uD}
${ac_iA}SYSTEM_NAME${ac_iB}SYSTEM_NAME${ac_iC}"bsd"${ac_iD}
${ac_iA}MIXEDCASE_FILENAMES${ac_iB}MIXEDCASE_FILENAMES${ac_iC}1${ac_iD}
${ac_iA}UNIX${ac_iB}UNIX${ac_iC}1${ac_iD}
${ac_iA}CC_HAS_PROTOS${ac_iB}CC_HAS_PROTOS${ac_iC}1${ac_iD}
${ac_iA}HAVE_SYS_TYPES_H${ac_iB}HAVE_SYS_TYPES_H${ac_iC}1${ac_iD}
${ac_iA}HAVE_SYS_STAT_H${ac_iB}HAVE_SYS_STAT_H${ac_iC}1${ac_iD}
${ac_iA}HAVE_STDLIB_H${ac_iB}HAVE_STDLIB_H${ac_iC}1${ac_iD}
${ac_iA}HAVE_STRING_H${ac_iB}HAVE_STRING_H${ac_iC}1${ac_iD}
${ac_iA}HAVE_MEMORY_H${ac_iB}HAVE_MEMORY_H${ac_iC}1${ac_iD}
${ac_iA}HAVE_STRINGS_H${ac_iB}HAVE_STRINGS_H${ac_iC}1${ac_iD}
${ac_iA}HAVE_UNISTD_H${ac_iB}HAVE_UNISTD_H${ac_iC}1${ac_iD}
${ac_iA}HAVE_ALLOCA${ac_iB}HAVE_ALLOCA${ac_iC}1${ac_iD}
${ac_iA}HAVE_STDLIB_H${ac_iB}HAVE_STDLIB_H${ac_iC}1${ac_iD}
${ac_iA}HAVE_UNISTD_H${ac_iB}HAVE_UNISTD_H${ac_iC}1${ac_iD}
${ac_iA}HAVE_GETPAGESIZE${ac_iB}HAVE_GETPAGESIZE${ac_iC}1${ac_iD}
${ac_iA}HAVE_LIMITS_H${ac_iB}HAVE_LIMITS_H${ac_iC}1${ac_iD}
${ac_iA}HAVE_LOCALE_H${ac_iB}HAVE_LOCALE_H${ac_iC}1${ac_iD}
${ac_iA}HAVE_STDDEF_H${ac_iB}HAVE_STDDEF_H${ac_iC}1${ac_iD}
${ac_iA}HAVE_STDLIB_H${ac_iB}HAVE_STDLIB_H${ac_iC}1${ac_iD}
${ac_iA}HAVE_STRING_H${ac_iB}HAVE_STRING_H${ac_iC}1${ac_iD}
${ac_iA}HAVE_UNISTD_H${ac_iB}HAVE_UNISTD_H${ac_iC}1${ac_iD}
${ac_iA}HAVE_SYS_PARAM_H${ac_iB}HAVE_SYS_PARAM_H${ac_iC}1${ac_iD}
${ac_iA}HAVE_GETCWD${ac_iB}HAVE_GETCWD${ac_iC}1${ac_iD}
${ac_iA}HAVE_GETEGID${ac_iB}HAVE_GETEGID${ac_iC}1${ac_iD}
${ac_iA}HAVE_GETEUID${ac_iB}HAVE_GETEUID${ac_iC}1${ac_iD}
${ac_iA}HAVE_GETGID${ac_iB}HAVE_GETGID${ac_iC}1${ac_iD}
${ac_iA}HAVE_GETUID${ac_iB}HAVE_GETUID${ac_iC}1${ac_iD}
${ac_iA}HAVE_MUNMAP${ac_iB}HAVE_MUNMAP${ac_iC}1${ac_iD}
${ac_iA}HAVE_PUTENV${ac_iB}HAVE_PUTENV${ac_iC}1${ac_iD}
${ac_iA}HAVE_SETENV${ac_iB}HAVE_SETENV${ac_iC}1${ac_iD}
${ac_iA}HAVE_SETLOCALE${ac_iB}HAVE_SETLOCALE${ac_iC}1${ac_iD}
${ac_iA}HAVE_STRCHR${ac_iB}HAVE_STRCHR${ac_iC}1${ac_iD}
${ac_iA}HAVE_STRCASECMP${ac_iB}HAVE_STRCASECMP${ac_iC}1${ac_iD}
${ac_iA}HAVE_STRDUP${ac_iB}HAVE_STRDUP${ac_iC}1${ac_iD}
CEOF
  sed -f $tmp/undefs.sed $tmp/in >$tmp/out
  rm -f $tmp/in
  mv $tmp/out $tmp/in

  cat >$tmp/undefs.sed <<CEOF
/^[ 	]*#[ 	]*undef/!b
t clr
: clr
${ac_iA}HAVE_STRTOUL${ac_iB}HAVE_STRTOUL${ac_iC}1${ac_iD}
${ac_iA}SYSTEM_MAIL${ac_iB}SYSTEM_MAIL${ac_iC}"/usr/sbin/sendmail"${ac_iD}
${ac_iA}SYSTEM_MAIL_FLAGS${ac_iB}SYSTEM_MAIL_FLAGS${ac_iC}"-t -oi"${ac_iD}
${ac_iA}HAVE_GETHOSTNAME${ac_iB}HAVE_GETHOSTNAME${ac_iC}1${ac_iD}
${ac_iA}HAVE_SOCKET${ac_iB}HAVE_SOCKET${ac_iC}1${ac_iD}
${ac_iA}HAVE_GETHOSTBYNAME${ac_iB}HAVE_GETHOSTBYNAME${ac_iC}1${ac_iD}
${ac_iA}HAVE_INET_NTOA${ac_iB}HAVE_INET_NTOA${ac_iC}1${ac_iD}
${ac_iA}HAVE_GETHOSTBYNAME${ac_iB}HAVE_GETHOSTBYNAME${ac_iC}1${ac_iD}
${ac_iA}HAVE_STRCASECMP${ac_iB}HAVE_STRCASECMP${ac_iC}1${ac_iD}
${ac_iA}HAVE_INET_ATON${ac_iB}HAVE_INET_ATON${ac_iC}1${ac_iD}
${ac_iA}HAVE_CURSES_H${ac_iB}HAVE_CURSES_H${ac_iC}1${ac_iD}
${ac_iA}HAVE_BSD_TOUCHLINE${ac_iB}HAVE_BSD_TOUCHLINE${ac_iC}1${ac_iD}
${ac_iA}LYNX_CFG_FILE${ac_iB}LYNX_CFG_FILE${ac_iC}"/usr/local/etc/lynx.cfg"${ac_iD}
${ac_iA}MIME_LIBDIR${ac_iB}MIME_LIBDIR${ac_iC}"/etc/"${ac_iD}
${ac_iA}USE_LOCALE_CHARSET${ac_iB}USE_LOCALE_CHARSET${ac_iC}1${ac_iD}
${ac_iA}TIME_WITH_SYS_TIME${ac_iB}TIME_WITH_SYS_TIME${ac_iC}1${ac_iD}
${ac_iA}HAVE_DIRENT_H${ac_iB}HAVE_DIRENT_H${ac_iC}1${ac_iD}
${ac_iA}HAVE_ARPA_INET_H${ac_iB}HAVE_ARPA_INET_H${ac_iC}1${ac_iD}
${ac_iA}HAVE_FCNTL_H${ac_iB}HAVE_FCNTL_H${ac_iC}1${ac_iD}
${ac_iA}HAVE_LIMITS_H${ac_iB}HAVE_LIMITS_H${ac_iC}1${ac_iD}
${ac_iA}HAVE_STDLIB_H${ac_iB}HAVE_STDLIB_H${ac_iC}1${ac_iD}
${ac_iA}HAVE_STRING_H${ac_iB}HAVE_STRING_H${ac_iC}1${ac_iD}
${ac_iA}HAVE_SYS_FCNTL_H${ac_iB}HAVE_SYS_FCNTL_H${ac_iC}1${ac_iD}
${ac_iA}HAVE_SYS_FILIO_H${ac_iB}HAVE_SYS_FILIO_H${ac_iC}1${ac_iD}
${ac_iA}HAVE_SYS_IOCTL_H${ac_iB}HAVE_SYS_IOCTL_H${ac_iC}1${ac_iD}
${ac_iA}HAVE_SYS_PARAM_H${ac_iB}HAVE_SYS_PARAM_H${ac_iC}1${ac_iD}
${ac_iA}HAVE_SYS_TIMEB_H${ac_iB}HAVE_SYS_TIMEB_H${ac_iC}1${ac_iD}
${ac_iA}HAVE_SYS_TIME_H${ac_iB}HAVE_SYS_TIME_H${ac_iC}1${ac_iD}
${ac_iA}HAVE_SYSLOG_H${ac_iB}HAVE_SYSLOG_H${ac_iC}1${ac_iD}
${ac_iA}HAVE_TERMIOS_H${ac_iB}HAVE_TERMIOS_H${ac_iC}1${ac_iD}
${ac_iA}HAVE_UNISTD_H${ac_iB}HAVE_UNISTD_H${ac_iC}1${ac_iD}
${ac_iA}HAVE_SIGACTION${ac_iB}HAVE_SIGACTION${ac_iC}1${ac_iD}
${ac_iA}HAVE_SYS_WAIT_H${ac_iB}HAVE_SYS_WAIT_H${ac_iC}1${ac_iD}
${ac_iA}GETGROUPS_T${ac_iB}GETGROUPS_T${ac_iC}int${ac_iD}
${ac_iA}socklen_t${ac_iB}socklen_t${ac_iC}int${ac_iD}
${ac_iA}HAVE_LONG_LONG${ac_iB}HAVE_LONG_LONG${ac_iC}1${ac_iD}
${ac_iA}SIZEOF_INT${ac_iB}SIZEOF_INT${ac_iC}4${ac_iD}
${ac_iA}SIZEOF_LONG${ac_iB}SIZEOF_LONG${ac_iC}4${ac_iD}
CEOF
  sed -f $tmp/undefs.sed $tmp/in >$tmp/out
  rm -f $tmp/in
  mv $tmp/out $tmp/in

  cat >$tmp/undefs.sed <<CEOF
/^[ 	]*#[ 	]*undef/!b
t clr
: clr
${ac_iA}SIZEOF_OFF_T${ac_iB}SIZEOF_OFF_T${ac_iC}4${ac_iD}
${ac_iA}SIZEOF_TIME_T${ac_iB}SIZEOF_TIME_T${ac_iC}4${ac_iD}
${ac_iA}HAVE_ALLOCA${ac_iB}HAVE_ALLOCA${ac_iC}1${ac_iD}
${ac_iA}HAVE_UNISTD_H${ac_iB}HAVE_UNISTD_H${ac_iC}1${ac_iD}
${ac_iA}HAVE_FORK${ac_iB}HAVE_FORK${ac_iC}1${ac_iD}
${ac_iA}HAVE_VFORK${ac_iB}HAVE_VFORK${ac_iC}1${ac_iD}
${ac_iA}HAVE_WORKING_VFORK${ac_iB}HAVE_WORKING_VFORK${ac_iC}1${ac_iD}
${ac_iA}HAVE_WORKING_FORK${ac_iB}HAVE_WORKING_FORK${ac_iC}1${ac_iD}
${ac_iA}HAVE_LSTAT${ac_iB}HAVE_LSTAT${ac_iC}1${ac_iD}
${ac_iA}HAVE_CUSERID${ac_iB}HAVE_CUSERID${ac_iC}1${ac_iD}
${ac_iA}HAVE_GETCWD${ac_iB}HAVE_GETCWD${ac_iC}1${ac_iD}
${ac_iA}HAVE_GETGROUPS${ac_iB}HAVE_GETGROUPS${ac_iC}1${ac_iD}
${ac_iA}HAVE_GETTIMEOFDAY${ac_iB}HAVE_GETTIMEOFDAY${ac_iC}1${ac_iD}
${ac_iA}HAVE_GETUID${ac_iB}HAVE_GETUID${ac_iC}1${ac_iD}
${ac_iA}HAVE_MKTEMP${ac_iB}HAVE_MKTEMP${ac_iC}1${ac_iD}
${ac_iA}HAVE_PUTENV${ac_iB}HAVE_PUTENV${ac_iC}1${ac_iD}
${ac_iA}HAVE_READDIR${ac_iB}HAVE_READDIR${ac_iC}1${ac_iD}
${ac_iA}HAVE_SETUID${ac_iB}HAVE_SETUID${ac_iC}1${ac_iD}
${ac_iA}HAVE_STRERROR${ac_iB}HAVE_STRERROR${ac_iC}1${ac_iD}
${ac_iA}HAVE_TRUNCATE${ac_iB}HAVE_TRUNCATE${ac_iC}1${ac_iD}
${ac_iA}HAVE_TTYNAME${ac_iB}HAVE_TTYNAME${ac_iC}1${ac_iD}
${ac_iA}HAVE_UNSETENV${ac_iB}HAVE_UNSETENV${ac_iC}1${ac_iD}
${ac_iA}HAVE_USLEEP${ac_iB}HAVE_USLEEP${ac_iC}1${ac_iD}
${ac_iA}HAVE_WAITPID${ac_iB}HAVE_WAITPID${ac_iC}1${ac_iD}
${ac_iA}HAVE_MKTIME${ac_iB}HAVE_MKTIME${ac_iC}1${ac_iD}
${ac_iA}HAVE_STRSTR${ac_iB}HAVE_STRSTR${ac_iC}1${ac_iD}
${ac_iA}lynx_srand${ac_iB}lynx_srand${ac_iC}srandom${ac_iD}
${ac_iA}lynx_rand${ac_iB}lynx_rand${ac_iC}random${ac_iD}
${ac_iA}LYNX_RAND_MAX${ac_iB}LYNX_RAND_MAX${ac_iC}INT_MAX${ac_iD}
${ac_iA}HAVE_ERRNO${ac_iB}HAVE_ERRNO${ac_iC}1${ac_iD}
${ac_iA}CAN_SET_ERRNO${ac_iB}CAN_SET_ERRNO${ac_iC}1${ac_iD}
${ac_iA}LOCALE${ac_iB}LOCALE${ac_iC}1${ac_iD}
${ac_iA}HAVE_SYS_NERR${ac_iB}HAVE_SYS_NERR${ac_iC}1${ac_iD}
${ac_iA}HAVE_SYS_ERRLIST${ac_iB}HAVE_SYS_ERRLIST${ac_iC}1${ac_iD}
${ac_iA}HAVE_PATHS_H${ac_iB}HAVE_PATHS_H${ac_iC}1${ac_iD}
${ac_iA}HAVE_UTMP${ac_iB}HAVE_UTMP${ac_iC}1${ac_iD}
${ac_iA}HAVE_UTMP_UT_HOST${ac_iB}HAVE_UTMP_UT_HOST${ac_iC}1${ac_iD}
${ac_iA}HAVE_H_ERRNO${ac_iB}HAVE_H_ERRNO${ac_iC}1${ac_iD}
CEOF
  sed -f $tmp/undefs.sed $tmp/in >$tmp/out
  rm -f $tmp/in
  mv $tmp/out $tmp/in

  cat >$tmp/undefs.sed <<CEOF
/^[ 	]*#[ 	]*undef/!b
t clr
: clr
${ac_iA}USE_SESSIONS${ac_iB}USE_SESSIONS${ac_iC}1${ac_iD}
${ac_iA}USE_CACHEJAR${ac_iB}USE_CACHEJAR${ac_iC}1${ac_iD}
${ac_iA}USE_ADDRLIST_PAGE${ac_iB}USE_ADDRLIST_PAGE${ac_iC}1${ac_iD}
${ac_iA}USE_ALT_BINDINGS${ac_iB}USE_ALT_BINDINGS${ac_iC}1${ac_iD}
${ac_iA}USE_ASCII_CTYPES${ac_iB}USE_ASCII_CTYPES${ac_iC}1${ac_iD}
${ac_iA}USE_FILE_UPLOAD${ac_iB}USE_FILE_UPLOAD${ac_iC}1${ac_iD}
${ac_iA}USE_JUSTIFY_ELTS${ac_iB}USE_JUSTIFY_ELTS${ac_iC}1${ac_iD}
${ac_iA}DISP_PARTIAL${ac_iB}DISP_PARTIAL${ac_iC}1${ac_iD}
${ac_iA}USE_PERSISTENT_COOKIES${ac_iB}USE_PERSISTENT_COOKIES${ac_iC}1${ac_iD}
${ac_iA}USE_PRETTYSRC${ac_iB}USE_PRETTYSRC${ac_iC}1${ac_iD}
${ac_iA}USE_PROGRESSBAR${ac_iB}USE_PROGRESSBAR${ac_iC}1${ac_iD}
${ac_iA}USE_READPROGRESS${ac_iB}USE_READPROGRESS${ac_iC}1${ac_iD}
${ac_iA}USE_SOURCE_CACHE${ac_iB}USE_SOURCE_CACHE${ac_iC}1${ac_iD}
${ac_iA}DONT_TRACK_INTERNAL_LINKS${ac_iB}DONT_TRACK_INTERNAL_LINKS${ac_iC}1${ac_iD}
${ac_iA}UNDERLINE_LINKS${ac_iB}UNDERLINE_LINKS${ac_iC}0${ac_iD}
${ac_iA}DIRED_SUPPORT${ac_iB}DIRED_SUPPORT${ac_iC}1${ac_iD}
${ac_iA}OK_OVERRIDE${ac_iB}OK_OVERRIDE${ac_iC}1${ac_iD}
${ac_iA}OK_PERMIT${ac_iB}OK_PERMIT${ac_iC}1${ac_iD}
${ac_iA}OK_TAR${ac_iB}OK_TAR${ac_iC}1${ac_iD}
${ac_iA}OK_UUDECODE${ac_iB}OK_UUDECODE${ac_iC}1${ac_iD}
${ac_iA}OK_ZIP${ac_iB}OK_ZIP${ac_iC}1${ac_iD}
${ac_iA}OK_GZIP${ac_iB}OK_GZIP${ac_iC}1${ac_iD}
${ac_iA}LONG_LIST${ac_iB}LONG_LIST${ac_iC}1${ac_iD}
${ac_iA}TELNET_PATH${ac_iB}TELNET_PATH${ac_iC}"/usr/bin/telnet"${ac_iD}
${ac_iA}TN3270_PATH${ac_iB}TN3270_PATH${ac_iC}"/usr/bin/tn3270"${ac_iD}
${ac_iA}RLOGIN_PATH${ac_iB}RLOGIN_PATH${ac_iC}"/usr/bin/rlogin"${ac_iD}
${ac_iA}MV_PATH${ac_iB}MV_PATH${ac_iC}"/bin/mv"${ac_iD}
${ac_iA}GZIP_PATH${ac_iB}GZIP_PATH${ac_iC}"/usr/local/bin/gzip"${ac_iD}
${ac_iA}UNCOMPRESS_PATH${ac_iB}UNCOMPRESS_PATH${ac_iC}"/usr/local/bin/gunzip"${ac_iD}
${ac_iA}UNZIP_PATH${ac_iB}UNZIP_PATH${ac_iC}"/usr/local/bin/unzip"${ac_iD}
${ac_iA}TAR_PATH${ac_iB}TAR_PATH${ac_iC}"/usr/bin/tar"${ac_iD}
${ac_iA}TAR_UP_OPTIONS${ac_iB}TAR_UP_OPTIONS${ac_iC}"-cf"${ac_iD}
${ac_iA}TAR_DOWN_OPTIONS${ac_iB}TAR_DOWN_OPTIONS${ac_iC}"-xf"${ac_iD}
${ac_iA}TAR_FILE_OPTIONS${ac_iB}TAR_FILE_OPTIONS${ac_iC}""${ac_iD}
${ac_iA}TAR_PIPE_OPTIONS${ac_iB}TAR_PIPE_OPTIONS${ac_iC}"-"${ac_iD}
${ac_iA}COMPRESS_PATH${ac_iB}COMPRESS_PATH${ac_iC}"/usr/bin/compress"${ac_iD}
${ac_iA}RM_PATH${ac_iB}RM_PATH${ac_iC}"/bin/rm"${ac_iD}
${ac_iA}UUDECODE_PATH${ac_iB}UUDECODE_PATH${ac_iC}"/usr/bin/uudecode"${ac_iD}
CEOF
  sed -f $tmp/undefs.sed $tmp/in >$tmp/out
  rm -f $tmp/in
  mv $tmp/out $tmp/in

  cat >$tmp/undefs.sed <<CEOF
/^[ 	]*#[ 	]*undef/!b
t clr
: clr
${ac_iA}ZCAT_PATH${ac_iB}ZCAT_PATH${ac_iC}"/usr/bin/zcat"${ac_iD}
${ac_iA}INSTALL_PATH${ac_iB}INSTALL_PATH${ac_iC}"/usr/bin/install"${ac_iD}
${ac_iA}INSTALL_ARGS${ac_iB}INSTALL_ARGS${ac_iC}"-c"${ac_iD}
${ac_iA}HAVE_TERMIOS_H${ac_iB}HAVE_TERMIOS_H${ac_iC}1${ac_iD}
${ac_iA}HAVE_UNISTD_H${ac_iB}HAVE_UNISTD_H${ac_iC}1${ac_iD}
${ac_iA}HAVE_SIZECHANGE${ac_iB}HAVE_SIZECHANGE${ac_iC}1${ac_iD}
${ac_iA}HAVE_TTYTYPE${ac_iB}HAVE_TTYTYPE${ac_iC}1${ac_iD}
${ac_iA}HAVE_CBREAK${ac_iB}HAVE_CBREAK${ac_iC}1${ac_iD}
s,^[ 	]*#[ 	]*undef[ 	][ 	]*[a-zA-Z_][a-zA-Z_0-9]*,/* & */,
CEOF
  sed -f $tmp/undefs.sed $tmp/in >$tmp/out
  rm -f $tmp/in
  mv $tmp/out $tmp/in

  # Let's still pretend it is `configure' which instantiates (i.e., don't
  # use $as_me), people would be surprised to read:
  #    /* config.h.  Generated automatically by config.status.  */
  if test x"$ac_file" = x-; then
    echo "/* Generated automatically by configure.  */" >$tmp/config.h
  else
    echo "/* $ac_file.  Generated automatically by configure.  */" >$tmp/config.h
  fi
  cat $tmp/in >>$tmp/config.h
  rm -f $tmp/in
  if test x"$ac_file" != x-; then
    if cmp -s $ac_file $tmp/config.h 2>/dev/null; then
      { echo "$as_me:43065: $ac_file is unchanged" >&5
echo "$as_me: $ac_file is unchanged" >&6;}
    else
      ac_dir=`$as_expr X"$ac_file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
         X"$ac_file" : 'X\(//\)[^/]' \| \
         X"$ac_file" : 'X\(//\)$' \| \
         X"$ac_file" : 'X\(/\)' \| \
         .     : '\(.\)' 2>/dev/null ||
echo X"$ac_file" |
    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
  	  /^X\(\/\/\)[^/].*/{ s//\1/; q; }
  	  /^X\(\/\/\)$/{ s//\1/; q; }
  	  /^X\(\/\).*/{ s//\1/; q; }
  	  s/.*/./; q'`
      if test "$ac_dir" != "$ac_file" && test "$ac_dir" != .; then
        { case "$ac_dir" in
  [\\/]* | ?:[\\/]* ) as_incr_dir=;;
  *)                      as_incr_dir=.;;
esac
as_dummy="$ac_dir"
for as_mkdir_dir in `IFS='/\\'; set X $as_dummy; shift; echo "$@"`; do
  case $as_mkdir_dir in
    # Skip DOS drivespec
    ?:) as_incr_dir=$as_mkdir_dir ;;
    *)
      as_incr_dir=$as_incr_dir/$as_mkdir_dir
      test -d "$as_incr_dir" || mkdir "$as_incr_dir"
    ;;
  esac
done; }

      fi
      rm -f $ac_file
      mv $tmp/config.h $ac_file
    fi
  else
    cat $tmp/config.h
    rm -f $tmp/config.h
  fi
done
#
# CONFIG_COMMANDS section.
#
for ac_file in : $CONFIG_COMMANDS; do test "x$ac_file" = x: && continue
  ac_dest=`echo "$ac_file" | sed 's,:.*,,'`
  ac_source=`echo "$ac_file" | sed 's,[^:]*:,,'`

  case $ac_dest in
    default-1 ) for ac_file in $CONFIG_FILES; do

      # Support "outfile[:infile[:infile...]]"
      case "$ac_file" in
        *:*) ac_file=`echo "$ac_file"|sed 's%:.*%%'` ;;
      esac

      # PO directories have a Makefile.in generated from Makefile.inn.
      case "$ac_file" in */[Mm]akefile.in)
        # Adjust a relative srcdir.
        ac_dir=`echo "$ac_file"|sed 's%/[^/][^/]*$%%'`
        ac_dir_suffix="/`echo "$ac_dir"|sed 's%^\./%%'`"
        ac_dots=`echo "$ac_dir_suffix"|sed 's%/[^/]*%../%g'`
        ac_base=`basename $ac_file .in`
        # In autoconf-2.13 it is called $ac_given_srcdir.
        # In autoconf-2.50 it is called $srcdir.
        test -n "$ac_given_srcdir" || ac_given_srcdir="$srcdir"

        case "$ac_given_srcdir" in
          .)  top_srcdir=`echo $ac_dots|sed 's%/$%%'` ;;
          /*) top_srcdir="$ac_given_srcdir" ;;
          *)  top_srcdir="$ac_dots$ac_given_srcdir" ;;
        esac

        if test -f "$ac_given_srcdir/$ac_dir/POTFILES.in"; then
          rm -f "$ac_dir/POTFILES"
          test -n "$as_me" && echo "$as_me: creating $ac_dir/POTFILES" || echo "creating $ac_dir/POTFILES"
          sed -e "/^#/d" -e "/^[ 	]*\$/d" -e "s,.*,     $top_srcdir/& \\\\," -e "\$s/\(.*\) \\\\/\1/" < "$ac_given_srcdir/$ac_dir/POTFILES.in" > "$ac_dir/POTFILES"
          test -n "$as_me" && echo "$as_me: creating $ac_dir/$ac_base" || echo "creating $ac_dir/$ac_base"
          sed -e "/POTFILES =/r $ac_dir/POTFILES" "$ac_dir/$ac_base.in" > "$ac_dir/$ac_base"
        fi
        ;;
      esac
    done ;;
    default )
	if test "$USE_NLS" = yes ; then
	if test "$use_our_messages" = yes ; then
		echo creating po/makefile
		rm -f	po/temp$$
		sed	-e 's%^.*LYMessages.c%	../LYMessages.c%' \
			-e '$s/\\//' po/POTFILES >po/temp$$
		sed	-e "/POTFILES =/r po/temp$$" \
			po/makefile.in > po/makefile
		rm -f	po/temp$$
	fi
	fi
	 ;;
  esac
done

{ (exit 0); exit 0; }
